a { cursor:hand; }
a:link, a:visited, a:active { text-decoration:none; color:#666666;}  
a:hover { text-decoration:underline;color:red; }  
body  { font-size: 9pt;line-height : 15pt;font-style:±¼¸²}  
table { font-size: 9pt; }  
TD,SELECT,DIV,form,TEXTAREA { font-size:9pt; color:#666666;}
P,td,br { font-size:9pt; color:#666666;}

.select{ behavior: url('../skin/koso_skin08/selectbox.htc');cursor:hand;valign:top}

a.over { cursor:hand; }
a.over:link, a.over:visited, a.over:active { text-decoration:none; color:#666666;}  
a.over:hover { text-decoration:none;color:#2B72B9; }  

P {margin-top:2px;margin-bottom:2px;}

.blogtext {font-family:'±¼¸²,Dotum';overflow:hidden;table-layout:fixed;font-size:10pt;line-height:170%}

.blogtext FONT{line-height:170%;}
.blogtext P,
.blogtext H1, 
.blogtext H2, 
.blogtext H3, 
.blogtext H4, 
.blogtext H5, 
.blogtext H6 {
	font-family:'Verdana, ±¼¸²';
	margin-top:2px;
	margin-bottom:2px;
}
.blogtext A, 
.blogtext A:link, 
.blogtext A:visited,
.blogtext A:hover {color:#404040; text-decoration:underline}

.blogtext H1 {font-family:arial,Dotum;font-weight:bold;color:#666633;font-size:12pt}
.blogtext H2 {font-family:verdana,±¼¸²;font-weight:bold;color:#454545;font-size:12pt}
.blogtext H3 {font-family:arial,Dotum;font-weight:bold;color:#999966;font-size:11pt}
.blogtext H4 {font-family:verdana,±¼¸²;font-weight:bold;color:#454545;font-size:9pt}
.blogtext H5 {}
.blogtext H6 {}

.sub_title01{font-size: 14px; font-style:±¼¸²;}
.dir2 a { cursor:hand; }
.dir2 a :link , .dir2 a:visited, .dir2 a:active { text-decoration:none; color:#FFFFFF;}  
.dir2 a:hover{text-decoration:none; color:#FFFFFF;}

.topmenu a { text-decoration:none; color:#274C6B; cursor:hand; }
.topmenu a:link { text-decoration:none;	color:#274C6B; }
.topmenu a:hover { text-decoration:underline; color:#FF9933; }
.topmenu a:visited { text-decoration:none; color:#274C6B; }
.topmenu a:active {	text-decoration:none; color:#274C6B; }

BODY {
scrollbar-face-color: #FFFFFF;
scrollbar-shadow-color: #AAAAAA;
scrollbar-highlight-color: #EEEEEE;
scrollbar-3dlight-color: #CCCCCC; 
scrollbar-darkshadow-color: #CCCCCC;
scrollbar-track-color: #EEEEEE;
scrollbar-arrow-color: #999999
}
.bold_gray {line-height:140%;color:#666666;font-weight:600}
.radio_styles01 {
	BORDER:"0px"; 
	WIDTH: ""; 	
	FONT-FAMILY: "±¼¸²"; 
	HEIGHT: "20px";
}
.clsDrag
{
  position:relative;
}

.input_text01 {
	BORDER : "#cccccc 1px solid"; 
	WIDTH: ""; 
	FONT-FAMILY: "±¼¸²"; 
	HEIGHT: "20px";
	BACKGROUND-COLOR:"#F9F9F9";
}
.input_text02 {
	BORDER : "#CDCDCD 1px solid"; 
	WIDTH: ""; 
	FONT-FAMILY: "±¼¸²"; 
	HEIGHT: "20px";
	BACKGROUND-COLOR:"#FFFFFF";
}

.input_textarea {
	background-color:#f8f8f8;
	border-width:1;
	color:000000;
}